@media print {
	#name_english {
		background: transparent;
		display: block;
		font-family: Verdana, Arial, sans-serif;
		font-size: 24pt;
		font-weight: bold;
		left: 260px;
		margin: 0px;
		padding: 0px;
		position: absolute;
		text-align: right;
		top: 0px;
		width: 375px;
		z-index: 2;
	}

	#name_english span.smaller {
		font-size: 20pt;
	}

	#name_japanese {
		display: none;
	}

	div.appearances {
		color: #000000;
		float: left;
		margin: 0px;
		padding: 20px 0px 0px 0px;
		width: 640px;
	}

	div.appearances SPAN.title {
		font-size: 14pt;
		font-weight: bold;
		margin: 0px;
		padding: 0px;
	}

	div.appearances TABLE.table {
		border: none;
		padding: 0px;
		margin: 0px;
		width: 640px;
	}

	img.photo {
		border: 2px solid #000000;
		float: left;
		margin: 0px 25px 20px 0px;
		padding: 0px;
	}

	p.bio {
		color: #000000;
		margin: 0px 0px 15px 0px;
		padding: 0px;
		text-align: justify;
	}

	p.detail {
		font-size: 11pt;
		margin: 0px 0px 7px 10px;
		padding: 0px;
		text-align: right;
	}

	p.detailpaddingabove {
		margin: 0px;
		padding: 70px 0px 0px 0px;
	}

	p.detailpaddingbelow {
		margin: 0px;
		padding: 25px 0px 0px 0px;
	}

	p.detail span.detail_title {
		color: #ff0000;
		font-size: 10pt;
		font-weight: bold;
		margin: 0px 5px 0px 0px;
		padding: 0px;
	}

	table.legend {
		background: #ffffff;
		border: 2px solid #000000;
		float: right;
		padding: 0px;
		margin: 4px 10px 0px 0px;
		width: 200px;
	}

	table.legend th {
		font-family: Verdana, Arial, sans-serif;
		font-size: 10pt;
		font-weight: bold;
		padding: 2px 10px 2px 10px;
		margin: 0px;
		text-align: center;
	}

	table.legend td {
		font-family: "Times New Roman", sans-serif;
		font-size: 12pt;
		padding: 0px 10px 1px 10px;
		margin: 0px;
		text-align: left;
	}

	ul.list {
		float: left;
		font-family: "Times New Roman", sans-serif;
		font-size: 12pt;
		margin: 0px;
		padding: 0px;
		text-align: left;
	}

	ul.list li {
		list-style: none;
		margin: 0px 0px 2px 0px;
		padding: 0px;
	}

	ul.list li span.year {
		color: #7f7f7f;
		font-size: 10pt;
		margin: 0px;
		padding: 0px;
	}
}

@media screen, handheld, projection, tty, tv {
	#name_english {
		background-color: #ff5f5f;
		cursor: pointer;
		display: block;
		font-family: Verdana, Arial, sans-serif;
		font-size: 24pt;
		font-weight: bold;
		left: 240px;
		margin: 0px;
		padding: 10px;
		position: absolute;
		text-align: right;
		top: 10px;
		width: 360px;
		z-index: 2;
	}

	#name_english span.smaller {
		font-size: 20pt;
	}

	#name_japanese {
		background-color: #7f7fff;
		cursor: pointer;
		display: block;
		font-family: Verdana, Arial, sans-serif;
		font-size: 24pt;
		font-weight: bold;
		left: 250px;
		margin: 0px;
		padding: 10px;
		position: absolute;
		text-align: right;
		top: 20px;
		width: 360px;
		z-index: 1;
	}

	#name_japanese span.smaller {
		font-size: 20pt;
	}

	div.appearances {
		color: #000000;
		float: left;
		margin: 0px;
		padding: 20px 0px 0px 0px;
		width: 620px;
	}

	div.appearances span.title {
		font-size: 14pt;
		font-weight: bold;
		margin: 0px;
		padding: 0px;
	}

	div.appearances table.table {
		border: none;
		padding: 0px;
		margin: 0px;
		width: 620px;
	}

	img.photo {
		border: 2px solid #000000;
		float: left;
		margin: 0px 25px 20px 0px;
		padding: 0px;
	}

	p.bio {
		color: #000000;
		margin: 0px 0px 15px 0px;
		padding: 0px;
		text-align: justify;
	}

	p.detail {
		font-size: 11pt;
		margin: 0px 0px 7px 10px;
		padding: 0px;
		text-align: right;
	}

	p.detailpaddingabove {
		margin: 0px;
		padding: 90px 0px 0px 0px;
	}

	p.detailpaddingbelow {
		margin: 0px;
		padding: 25px 0px 0px 0px;
	}

	p.detail span.detail_title {
		color: #ff0000;
		font-size: 10pt;
		font-weight: bold;
		margin: 0px 5px 0px 0px;
		padding: 0px;
	}

	table.legend {
		background: #efefef;
		border: 2px solid #000000;
		float: right;
		padding: 0px;
		margin: 4px 0px 0px 0px;
		width: 200px;
	}

	table.legend th {
		font-family: Verdana, Arial, sans-serif;
		font-size: 10pt;
		font-weight: bold;
		padding: 2px 10px 2px 10px;
		margin: 0px;
		text-align: center;
	}

	table.legend td {
		font-family: "Times New Roman", sans-serif;
		font-size: 12pt;
		padding: 0px 10px 1px 10px;
		margin: 0px;
		text-align: left;
	}

	ul.list {
		float: left;
		font-family: "Times New Roman", sans-serif;
		font-size: 12pt;
		margin: 0px;
		padding: 0px;
		text-align: left;
	}

	ul.list li {
		list-style: none;
		margin: 0px 0px 2px 0px;
		padding: 0px;
	}

	ul.list li span.year {
		color: #7f7f7f;
		font-size: 10pt;
		margin: 0px;
		padding: 0px;
	}
}